# SOME DESCRIPTIVE TITLE
# Copyright (C) YEAR Free Software Foundation, Inc.
# This file is distributed under the same license as the PACKAGE package.
# FIRST AUTHOR <EMAIL@ADDRESS>, YEAR.
#
msgid ""
msgstr ""
"Project-Id-Version: PACKAGE VERSION\n"
"POT-Creation-Date: 2024-02-27 13:13+0100\n"
"PO-Revision-Date: 2021-05-06 16:34+0000\n"
"Last-Translator: emmapeel <emma.peel@riseup.net>\n"
"Language-Team: LANGUAGE <LL@li.org>\n"
"Language: tr\n"
"MIME-Version: 1.0\n"
"Content-Type: text/plain; charset=UTF-8\n"
"Content-Transfer-Encoding: 8bit\n"
"Plural-Forms: nplurals=2; plural=n != 1;\n"
"X-Generator: Weblate 3.11.3\n"

#. type: Content of: <div>
msgid "[[!meta title=\"Trying a testing version of Tails\"]]"
msgstr ""

#. type: Content of: outside any tag (error?)
msgid ""
"[[!meta stylesheet=\"home\" rel=\"stylesheet\" title=\"\"]] [[!meta "
"stylesheet=\"hide-breadcrumbs\" rel=\"stylesheet\" title=\"\"]] [[!meta "
"stylesheet=\"hide-donate-banner\" rel=\"stylesheet\" title=\"\"]] [[!meta "
"robots=\"noindex\"]] [[!meta script=\"home\"]]"
msgstr ""

#. type: Content of: <div><p>
msgid "You are running a testing version of Tails. Thanks!"
msgstr ""

#. type: Content of: <div><ul><li>
msgid "Release candidates are safe to use but might have other problems."
msgstr ""

#. type: Content of: <div><ul><li>
msgid "Beta versions are unsafe to use. Only use beta versions for testing."
msgstr ""

#. type: Content of: <div><p>
msgid ""
"Report any problems to <a href=\"mailto:tails-testers@boum.org\">tails-"
"testers@boum.org</a>."
msgstr ""

#. type: Content of: <h1>
msgid "Current calls for testing"
msgstr ""

#. type: Content of: <p>
msgid "None at this moment"
msgstr ""

#. type: Content of: <h1>
msgid "Other news"
msgstr ""

#. type: Content of: <div>
msgid "<a href=\"https://check.torproject.org/\">Tor check</a>"
msgstr ""

#. type: Content of: <div>
msgid "[[!inline pages=\"news\" raw=\"yes\" sort=\"age\"]]"
msgstr "[[!inline pages=\"news.tr\" raw=\"yes\" sort=\"age\"]]"

#, fuzzy
#~ msgid "[[!inline pages=\"home/donate.inline\" raw=\"yes\" sort=\"age\"]]"
#~ msgstr "[[!inline pages=\"home/tor_check.de\" raw=\"yes\" sort=\"age\"]]"

#~ msgid "[[!inline pages=\"home/tor_check\" raw=\"yes\" sort=\"age\"]]"
#~ msgstr "[[!inline pages=\"home/tor_check.de\" raw=\"yes\" sort=\"age\"]]"
